:root {
  --font-family: "Inter", sans-serif;
  --font-family-1: "Manrope", sans-serif;

  --primary: #f5ca27;
  --black: #000;
  --secondary: #555555;
  --charcoal-gray: #454545;
  --charcoal: #333333;
  --medium-gray: #f1f4f6;
  --soft-graphite: #8c8c8c;
  --midnight-slate: #27272a;
  --midnight-black: #18181b;
  --white: #fff;
  --gray: #666666;
  --gray-700: #777777;
  --gray-500: #999999;
  --gray-300: #cecece;
  --gray-200: #e5e5e5;
  --gray-100: #eeeeee;
  --cool-gray: #9fa4aa;
  --slate-gray: #65696d;
  --whisper-gray: #bcbcbc;
  --light-gray: #fbfbfb;
  --border-light: #e6e6e6;
  --border-gray: #dcdcdc;
  --neutral-300: #dedede;
  --neutral-100: #f6f6f6;
  --border-soft: #e2e2e2;
  --text-muted-dark: #54595f;
  --bg-soft-gray: #f4f4f4;
  --border-muted: #dbdfe1;
  --bg-muted: #f2f4f7;
  --bg-soft: #f5f5f5;
  --purple-50: #f2f0fe;

  --font-12: 12px;
  --font-14: 14px;
  --font-16: 16px;
  --font-18: 18px;
  --font-20: 20px;
  --font-22: 22px;
  --font-24: 24px;
  --font-26: 26px;
  --font-28: 28px;
  --font-30: 30px;
  --font-32: 32px;
  --font-36: 36px;
  --font-40: 40px;
  --font-48: 48px;
  --font-54: 54px;
  --font-64: 64px;

  --font-weight-800: 800;
  --font-weight-700: 700;
  --font-weight-600: 500;
  --font-weight-500: 500;
  --font-weight-400: 400;
  --font-weight-300: 300;

  --margin-60: 60px;
  --margin-100: 100px;
    --margin-160: 160px;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: var(--font-family);
  overflow-x: hidden;
  font-weight: var(--font-weight-500);
  font-size: var(--font-16);
}

.container {
  width: 100%;
  max-width: 1570px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0 15px;
}
a {
  text-decoration: none;
  color:var(--black);
}
p {
  font-size: var(--font-16);
  font-weight: var(--font-weight-400);
}
.primary {
  color: var(--primary);
}
